@charset "Shift_JIS";

.indiba-ico{
	width: 480px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-ico-2{
	width: 480px;
	margin: 30px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-text{
	width: 680px;
	margin: 10px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-box{
	width: 680px;
	margin: 10px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-left{
	float:left;
	width: 480px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-right{
	float:left;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}

.indiba-ico-b-1{
	width: 400px;
	margin: 10px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-ico-b-2{
	width: 400px;
	margin: 30px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.indiba-b-text{
	width: 666px;
	margin: 4px 0px 0px 54px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-b-image{
	width: 666px;
	margin: 4px 0px 0px 54px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.indiba-b-box{
	width: 666px;
	margin: 4px 0px 0px 54px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-b-left{
	float:left;
	width: 466px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-b-right{
	float:left;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}

.indiba-b-box-2{
	width: 666px;
	margin: 4px 0px 0px 54px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-b-left-2{
	float:left;
	width: 346px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-b-left-2-text-1{
	width: 346px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#ff9900;
}
ul.indiba-biyou li {
	list-style :disc;
	margin: 4px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
.indiba-b-right-2{
	float:left;
	width: 320px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}


.table-course { 
	border-style: none;
	margin:50px 0px 0px 100px;
}
.cell-course { width:300px; text-align:left; vertical-align:middle; }




.indiba-ico-c-1{
	width: 400px;
	margin: 10px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-ico-c-2{
	width: 400px;
	margin: 30px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-c-box{
	width: 666px;
	margin: 4px 0px 0px 54px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-c-left{
	float:left;
	width: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-c-left-image{
	width: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}
.indiba-c-right{
	float:left;
	width: 516px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-c-menu{
	width: 666px;
	margin: 10px 0px 0px 54px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	font-weight:bold;
	color:#4284ce
}
.indiba-c-menu-box{
	width: 666px;
	margin: 4px 0px 0px 54px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-c-menu-text{
	float:left;
	width: 516px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-c-menu-image{
	float:left;
	width: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}



